@charset "UTF-8";

@import url(//fonts.googleapis.com/css?family=Noto+Sans+JP);
@import url(//fonts.googleapis.com/css?family=Noto+Serif+JP);




/*----------------------------------------------------
	BODY
----------------------------------------------------*/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {  
  margin: 0;
  padding: 0;
}

html,div {
  margin: 0;
  padding: 0;
  font-family: 'Noto Sans JP', "游ゴシック",  "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "Noto Sans Japanese", Meiryo, sans-serif;
  color: #555555;
}

/* スクロールバーの有無によるズレ対策 */
html {
  overflow-x: hidden;
  overflow-y: scroll;
}

body {
  margin: 0;
  padding: 0;
  text-align: center;
  font-size: 12px;
  background: #fff url() no-repeat top left;
}

/* for IE6 */
* html body{
  font-size: 75%;
}

/* for IE7 */
*:first-child+html body{
  font-size: 75%;
}

h1,h2,h3,h4,h5,h6,p,dt,dd {
   margin: 0;
   padding: 0;
   line-height: 1.8em;
   font-size: 12px;
   font-weight: normal;
}

ul,ol,li {
   margin: 0;
   padding: 0;
   list-style: none;
}

img {
  width: 100%;
  margin: 0;
  padding: 0;
  vertical-align: bottom;
}

a img {
  border:none;
}

a:link, a:visited {
  color: #2E2E2E;
  text-decoration: none;
  outline : 0;
  transition: 0.3s;
}


@media screen and (min-width: 769px), print {
/*PCのみ適用*/
  a:hover {
    color: #8b8580;
    text-decoration: none;
    opacity: 0.7;
    transition: 0.3s;
  }
}


table {
  border-collapse: collapse;
  border-spacing: 0;
}


.clear {
  clear: both;
}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

em,i {
  font-style: normal;
}

p {
  text-align: justify;
}


/*============================
#WRAPP
============================*/

div#WRAPP {
  width: 100%;
  margin: 0 auto;
  padding: 0;
  text-align: left;
  overflow: hidden;
  position: relative;
}



/*============================
#siteheader
============================*/
#siteheader {
  width: 100%;
  border-top: 5px #00BD08 solid;
}

#siteheader div.header_inner {
  width: 90%;
  max-width: 1280px;
  margin: 0 auto;
  padding: 15px 0;
}

#siteheader div.header_inner div.logo_box {
  width: auto;
}

#siteheader div.header_inner div.logo_box h1 {
  width: auto;

  display: -webkit-box;
  display: -webkit-flexbox;
  display: -moz-flexbox;
  display: -ms-flexbox;
  display: -moz-flex;
  display: flex;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

#siteheader div.header_inner div.logo_box h1 em {
  width: 200px;
  display: block;
}

#siteheader div.header_inner div.logo_box h1 span {
  width: auto;
  display: inline-block;
  padding: 0 0 0 20px;
  font-size: 16px;
  letter-spacing: 0.05em;
  line-height: 1.0em;
}

#siteheader.Archive {
  width: 100%;
  border-top: 5px #00BD08 solid;
  border-bottom: 1px #ccc solid;

  position: relative;
  background-image: url(../images/key_bg.png);
  background-position: top left;
  background-repeat: repeat;
  background-size: 1280px auto;
}





/*============================
#siteheader
============================*/
#footer {
  width: 100%;
  background-color: #000;
}

#footer div.inner {
  width: 80%;
  max-width: 1280px;
  margin: 0 auto;
  padding: 35px 0;

  display: -webkit-box;
  display: -webkit-flexbox;
  display: -moz-flexbox;
  display: -ms-flexbox;
  display: -moz-flex;
  display: flex;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

#footer div.inner div.foot_link {
  width: 60%;
}

#footer div.inner div.foot_link ul {
  width: auto;

  display: -webkit-box;
  display: -webkit-flexbox;
  display: -moz-flexbox;
  display: -ms-flexbox;
  display: -moz-flex;
  display: flex;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

#footer div.inner div.foot_link ul li {
  width: auto;
  display: inline-block;
  padding: 0 25px 0 15px;
  position: relative;
}

#footer div.inner div.foot_link ul li:before {
  width: 6px;
  height: 6px;
  display: block;
  content: "";
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  transform: rotate(45deg);
  position: absolute;
  top: 30%;
  left: 0;
}

#footer div.inner div.foot_link ul li a {
  color: #fff;
}


#footer div.inner p#copy {
  width: auto;
  display: inline-block;
  color: #fff;
  font-size: 12px;
  letter-spacing: 0.05em;
}








/*----------------------------------------------------
	COMMON
----------------------------------------------------*/
@media (min-width:769px){
.visible_pc {display: block;}
.visible_sp {display: none;}

.display_pc {display: inline;}
.display_sp {display: none;}
}


@media (max-width:768px){
  .visible_sp {display: block;}
  .visible_pc {display: none;}
  .hidden_sp {display: none;}

  .display_pc {display: none;}
  .display_sp {display: inline;}
}

.disnon {display: none;}
.disblo {display: block;}
